PHP Handbuch
Zurück |  | Weiter

# newt_set_help_callback

(PECL)

newt_set_help_callback --

## Beschreibung

void newt_set_help_callback ( mixed function )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

function

  Its description

## Rückgabewerte

What the function returns, first on success, then on failure. See also the &return.success; entity

Zurück | Zum Anfang | Weiter
newt_scrollbar_set | Nach oben | newt_set_suspend_callback